MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Line 103: Line 103:
     }
     }


    /* Optional: Label the data so users know what each line is */
    /* This assumes you know the order of your columns */
    .mobile-card-table td:nth-of-type(1):before { content: "Name: "; font-weight: bold; }
    .mobile-card-table td:nth-of-type(2):before { content: "Type: "; font-weight: bold; }
    .mobile-card-table td:nth-of-type(3):before { content: "Location: "; font-weight: bold; }
}
}